@charset "utf-8";
@import url("share.css");
@import url("tree.css");

/* CSS Document */
hr{ border-top: rgba(0, 119, 93, 1) 1px solid;}
/**in_banner**/

.in_banner_area{ position: relative; overflow: hidden; margin:110px 3% auto 3%;} 
.in_banner_photo img{ width: 100%;}
.in_slogin_area{ max-width: 600px; width: 90%; position: absolute; z-index: 3; left: 8%; top:22%;}
.in_slogin_area .slogin_title{ color: #000; font-size: 50px; font-weight: 700; line-height: 60px;}
.in_slogin_area .slogin_title .color01{ color: var(--blue);}
.in_slogin_area .slogin_title .color02{ color: var(--green);}

/****/
.in_main_area{ overflow: hidden;}

/**breadcrumb**/
.breadcrumb_area{ margin: auto 3%;}
ol.breadcrumb{ background-color: transparent;}
ol.breadcrumb li{ font-size: 16px; font-weight: 300;}
ol.breadcrumb li a{	color: #9fa0a0;}
ol.breadcrumb li a:hover, ol.breadcrumb li a:focus{	text-decoration: none;	color: var(--black);}
.breadcrumb-item{ color: var(--text);}
.breadcrumb-item.active { color: var(--black); font-weight: 600;}
.breadcrumb-item+.breadcrumb-item::before{ font-weight: 400;}

/****/
.in_container_title { text-align: center;}
.in_container_title h1{ font-size: 36px; color: #000; font-weight: 700; position: relative; line-height: 38px; text-align: center; padding:0px 10px 25px 10px; margin-bottom: 2%;}
.in_container_title h1::before{ position: absolute; content: ""; background: url("../images/title_line.png"); width: 140px; height: 12px; left: 0px; margin-left: auto; right: 0px; margin-right: auto; bottom:0px;}

/**second_menu_area**/
.second_menu_area{ position: relative;}
.second_menu_area .second_menu ul{ margin: 10px auto; padding: 0px; display: flex; align-items: center; justify-content: center; list-style: none;}
.second_menu_area .second_menu ul li{ text-align: center; margin: 3px 10px;}
.second_menu_area .second_menu ul li a{ line-height: 24px; color: var(--text); text-decoration: none; display: block; padding: 8px 30px; border: 1px solid var(--green); border-radius: 30px;}
.second_menu_area .second_menu ul li a:hover{ color:var(--green); background-color: #f1f1f1;}
.second_menu_area .second_menu ul li.current a{ color: #fff; background-color: var(--green); box-shadow: 3px 3px 0px #ccc;}
.second_menu_area .second_menu ul li.current a:hover{ background-color: var(--blue); }

/**second_menu_area_mobile**/
.second_menu_area .line {  cursor: pointer; display: none; padding: 16px; position: inherit; z-index: 2; top: 0px;}
.second_menu_area .line .menu, .second_menu_area .line .menu::before, .second_menu_area .line .menu::after { background: #fff; content: '';  display: block; height: 2px; position: absolute; transition: background ease .3s, top ease .3s .3s, transform ease .3s; width: 20px;}
.second_menu_area .line .menu::before { top: -6px;}
.second_menu_area .line .menu::after { top: 6px;}
/**/
#menu:checked + .line .menu { background: transparent;}
#menu:checked + .line .menu::before { transform: rotate(45deg);}
#menu:checked + .line .menu::after { transform: rotate(-45deg);}
#menu:checked + .line .menu::before, #menu:checked + .line .menu::after {top: 0; transition: top ease .3s, transform ease .3s .3s;}
/**/
#menu:checked ~ .menu-list { width: 200px;}
/**/
input#menu { display: none; }

/*****/
.in_container{ overflow: hidden; padding:3% 0%;}
.in_container_text{ overflow: hidden; margin: auto;}
.in_container_text a{ color: var(--blue);}
.in_container_text a:hover, .in_container_text a:focus{	color: var(--bluehover); text-decoration: none; transition: 0.3s ease-in-out;}

/**about**/
.in_about_area{ overflow: hidden; max-width: 1400px; width:90%; margin: 3% auto; display: flex; align-items: center; justify-content: center;}
.in_about_photo{ position: relative;}
.in_about_slogin{ font-size: 42px; line-height: 50px; font-weight: 700; color:#fff; text-shadow: 3px 3px 0px #094b78; position: absolute; left: 5%; bottom: 25%; z-index: 9;}
.in_about_photo .office_photo_main{ position: relative; left: 0px; top: 0px; padding-bottom: 40px; padding-right: 100px; }
.in_about_photo .office_photo_main img{ border-radius: 0px 30px 0px 30px;}
.in_about_photo .office_photo{ position: absolute; right: 0px; top: 50px;}
.in_about_photo .office_photo img{border-radius: 30px;}

.in_about_text{ width: 47%; margin-left: 3%;}
.in_about_text .title{ font-size: 30px; font-weight: 500; color: var(--blue); position: relative;}
.in_about_text .title::after{ position: absolute; content: ""; width: 360px; height: 30px; background-color: var(--blue); right: 0px; bottom: 0px; border-radius: 30px 0px 0px 30px;}
.in_about_text .text_info{ margin-top: 5%;}

/**about_pro_application**/
.about_pro_application{ overflow: hidden; max-width: 1400px; width:90%; margin: 5% auto auto auto;}
.about_pro_application .row{ margin: 4% auto;}
.about_pro_application .title, .about_market .title, .about_certifications .title, .about_advantages .title, .about_future_outlook .title{ font-size: 30px; font-weight: 500; color: var(--blue); text-align: center;}
.about_pro_application .sec_slogin{ color: #fff; line-height: 24px; padding: 8px 15px; background-color: var(--blue); text-align: center; border-radius: 50px; width: 70%; margin: 2% auto;}

.about_pro_application .about_pro_application_item{ max-width: 300px; width: 100%; margin: auto;}
.about_pro_application .about_pro_application_item .title{ font-size: 18px; font-weight: 600; color: var(--green);}
.about_pro_application .about_pro_application_item .photo{ margin: 3% auto 5% auto;}
.about_pro_application .about_pro_application_item .photo img{border-radius: 0px 0px 300px 300px;}

/**about_market**/
.about_market_bg, .about_advantages_bg{ background-color: #fff; box-shadow: 0px 0px 15px #f5f5f5; padding: 3% 0px 0px 0px; overflow: hidden;}
.about_market{ max-width: 1400px; width:90%; margin: auto;}
.about_market .row{ margin: 5% auto; max-width: 1220px; width: 100%; align-items: center; justify-content: center;}
.about_market .row.position{flex-direction: row-reverse;}

.about_market .market_photo img{ border-radius: 30px; box-shadow: 10px 10px 0px #eeeded;}
.about_market .market_dec{ margin-left: 3%;}
.about_market .market_dec .title{font-size: 20px; font-weight: 500; color: var(--green); text-align: left; margin-bottom: 3%;}

/**about_certifications**/
.about_certifications, .about_future_outlook{ overflow: hidden; max-width: 1400px; width:90%; margin: 5% auto auto auto;}
.about_certifications .row{margin: 5% auto; align-items: center; justify-content: center;}
.about_cer_dec{}
.about_cer_declist{ margin: 3% auto;}
.about_cer_declist ul{ margin: 0px; padding: 0px; list-style: none;}
.about_cer_declist ul li{ background-color: var(--blue); border-radius: 40px; margin: 2% auto; line-height: 24px; color: #fff; position: relative; padding: 8px 15px 8px 45px;}
.about_cer_declist ul li::before{ position: absolute; content: ""; width: 20px; height: 24px; background: url("../images/bookmarks_icon.png")no-repeat left top; left: 15px; top: 8px; }

/**about_advantages**/
.about_advantages{ max-width: 1070px; width:90%; margin: auto auto 3% auto;}
.advantages_list{ overflow: hidden; display: flex; align-items: center; justify-content: flex-start; border-bottom: 1px solid #07c755; margin: 3% auto ; padding-bottom: 8px;}
.advantages_list .list_icon{ width: 10%;}
.advantages_list .list_dec{ margin-left: 2%; width: 90%;}
.advantages_list .list_dec .title{ font-size: 20px; font-weight: 500; color: var(--green); text-align: left;}

/**about_future_outlook**/
.about_future_outlook .content{ max-width: 1070px; width: 90%; margin: 3% auto;}



/**pro_index**/
.in_pro_index{ max-width: 1400px; width: 90%; margin: auto; position: relative; display: flex; flex-flow: wrap; align-items: flex-start; justify-content: flex-end; height: 100%; }
.side_menu_area{ position: absolute; top: 0; bottom: 0; left: 1%; right: auto; width:20%; margin-bottom: 20px;}
.side_menu_area .tree_scroll{ position: absolute; top: 50px; left: 0; bottom: 0; right: 0; padding-bottom: 30px;}

/*****/
.pro_area { overflow: hidden; width: 75%; padding:0px; margin:0;}
.pro_list_area{ margin:auto auto auto 0px; width: 100%;}
.pro_list_area .proitem_area{ margin-bottom:10%;}
.in_proitem_title{ text-align: center; padding-top: 10px;}
.in_proitem_title a{ display: block; color: var(--black); font-size: 20px; font-weight: 500;}
.in_proitem_title a:hover, .in_proitem_title a:focus{ color: var(--bluehover); text-decoration: none;}

/**pro_detail_area**/
.pro_detail_main{ overflow: hidden; margin: auto 3% auto 0px;}
.pro_detail_main .row{ align-items: center;}
.pro_detail_area{ margin: auto;}
.pro_detail_area .owl-nav{ display: none;}
.detail_photo{ max-width: 550px; width: 100%; margin: auto; overflow: hidden; position: relative; padding-bottom: 100%; height: 0; line-height: 0; z-index: 1; transition: all 0.5s ease 0s;}
.detail_photo img{border-radius: 30px;  border: 1px solid var(--green);}
.owl-carousel .owl-item img{ margin : auto 5px;}

.owl-dots {text-align: center; -webkit-tap-highlight-color: transparent;}
.owl-dots .owl-dot { display: inline-block; zoom: 1; *display: inline;}
.owl-dots .owl-dot span { width: 10px; height: 10px; margin: 5px 7px; background: var(--bluehover); display: block; -webkit-backface-visibility: visible; transition: opacity 200ms ease;  border-radius: 30px;}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span { background:var(--blue);}

/**pro_info_detail_text**/
.pro_info_detail_text{ margin:10px auto auto auto; position: relative; line-height: 32px;}
.pro_info_detail_title{ position: relative; font-size: 24px; line-height: 30px; font-weight: 600; color: var(--blue); margin-bottom: 25px; border-bottom: 1px solid var(--green); padding-bottom: 15px;}



.link_area_icon{ max-width: 160px; width: 90%; margin: 10% auto auto 0px;}
.link_area_icon a{ color: #fff; display: block; line-height: 46px; text-align: center; font-size: 24px; font-weight: 600; background-color: var(--green); border-radius: 20px;}
.link_area_icon a .bi-pencil-square::before{ color: #fff; font-size: 24px;}
.link_area_icon a .bi { transition: all 0.4s ease-out 0s; margin-left: 10px;}
.link_area_icon a .bi:hover {}
.link_area_icon a:hover{ color: #fff; background-color:var(--blue);}

/**pro_de_tabs**/
#tabs{ max-width: 1440px; width: 90%; margin: 5% auto auto auto;}
#tabs nav { width: 100%; margin: auto;}
.pro_de_tabs{ margin:8% auto;}
.nav-tabs { border-bottom: 1px solid var(--blue); padding-bottom: 2px; }
.nav-tabs .nav-link{ border-radius: 0px; font-size: 24px; font-weight: 500; margin: auto 2px;}
.nav-tabs a.nav-link {color: var(--black); background-color: #f3f3f3;}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active { color: #fff; background-color: var(--blue); border-color: transparent transparent var(--blue);}
.nav-tabs .nav-link:hover { color: #fff; background-color: var(--bluehover); border-color: transparent transparent var(--bluehover);}

.tab-content{ padding: 20px;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/****/

/**table**/
.table_scroll { overflow-x: auto; }
.table_scroll > table { min-width: 700px;}

table.datatable{ width: 100%; background-color: #fff; border: 1px solid #129794; margin: 15px auto;}
table.datatable th { line-height: 30px; border-right: 1px solid #129794;}
table.datatable td{ line-height: 30px; border-right: 1px solid #129794;}
table.datatable th{ font-size: 105%; text-align: center; padding: 3px 10px; background-color: #0061a8; color: #fff; font-weight: 500;}
table.datatable td{ font-size: 100%; text-align: center;  padding: 3px 10px; }

table.datatable tr{	border-top: 1px solid #b2d6ce; border-bottom: 1px solid #b2d6ce;}
.table-striped tbody tr:nth-of-type(odd) { background-color: #e5f4ff!important;}

/****/
.back_list{ margin:5% auto auto auto; display: flex; justify-content: center; align-items: center;}
.back_list_prev, .back_list_main, .back_list_next{ margin: auto;}
.back_list_prev a, 
.back_list_main a, 
.back_list_next a{ font-size: 24px; color:var(--blue); border: 1px solid var(--green); border-radius: 10px; display: block; line-height: 40px; width: 40px; height: 40px; text-decoration: none; text-align: center; margin: auto; display: block; background-color: #fff;}
.back_list_prev a:hover, .back_list_prev a:focus, 
.back_list_main a:hover, .back_list_main a:focus, 
.back_list_next a:hover, .back_list_next a:focus{ background-color: var(--blue); color: #fff;}
.bi-caret-left-fill::before, .bi-grid-fill::before, .bi-list-task::before{ line-height: 40px;}

/**pagination**/
.page_nav{ margin: 3% auto auto auto;}
.pagination { justify-content: center; align-items: center;}
.pagination a { color:var(--blue); font-size: 18px; font-size: 500; border: 1px solid var(--green); border-radius: 10px; display: block; line-height: 40px; width: 40px; height: 40px; text-decoration: none; text-align: center; margin: auto 7px;  background-color: #fff;}
.pagination a.active { background-color: var(--blue); color: #fff;}
.pagination a:hover:not(.active) {background-color: var(--bluehover); color:#fff;}

/**in_appilication_area**/
.in_appilication_area{ max-width: 1280px; width: 90%; margin: auto;}
.in_appilication_area .row{ margin: auto;}
.in_appilication_area .appilication_main_info{ padding: 0px; border-radius: 0px; border: none; background-color: transparent;}
.in_appilication_area .appilication_main_info .list{ max-width: 720px; width: 100%; margin: 3% auto 5% auto;}

.in_appilication_detail.row{ justify-content: center; align-items: center;}
.in_appilication_detail .photo img{ border-radius: 30px; border: 1px solid var(--green); }

.in_appilication_item{ margin: 3% auto auto auto; border-bottom: 1px solid var(--green);}
.in_appilication_item .title{ font-size: 24px; line-height: 28px; color: var(--blue); font-weight: 700; margin-bottom: 1%; }
.in_appilication_item .text ol{ margin: 2% 0px 2% 0px;}
.in_appilication_item .text ol li{ margin-bottom: 1%;}
.in_appilication_item .text ol li span{ display: block; font-size: 20px; font-weight: 500; color: var(--green);}


/**news**/
.in_news_item{ max-width: 1400px; margin: auto auto 2% auto;}
.in_news_item .index_news_list_left .news_photo{ padding-bottom: 48%;}
.in_news_item .index_news_list_left .news_photo img{ transform: scale(1.01, 1.01); transition: all 0.5s ease 0s; }
.in_news_item .index_news_list_left .news_photo:hover img {transform: scale(1.05, 1.05); }

.in_news_item .index_news_list_left{ margin-bottom: 2%;}

/****/
.news_list_content{ max-width: 1280px; width: 90%; margin: auto;}
.news_list_content .in_news_date{ font-size: 24px; color: var(--green); padding: 5px 10px; border-bottom: 1px solid var(--text);}
.news_detail{ max-width: 1200px; width: 100%; margin:5% auto;}
.news_detail img{ margin-bottom: 20px;}
.news_detail a{ overflow-wrap: break-word;}


/**contact**/
.note{ max-width: 1170px; width: 100%;	margin: auto;}
.note .red{ color: #ff0000;}
.contact_form{ max-width: 1170px; width: 100%; margin: auto; padding: 25px;}

.contact_form ul{ 
	margin: 0px auto;
	padding: 0px;
	width: 96%;
	list-style: none;
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.contact_form ul li.width-full { display: block; width: 100%;}
.contact_form ul li select {
    color: #535353;
	font-weight: inherit;
    padding: 0 0 0 15px;
    width: 100%;
    height: 50px;
    line-height: 50px;
	background-color: #f5f5f5;
	appearance: none !important; -webkit-appearance: none !important; -moz-appearance: none !important; 
}
.contact_form ul li select.minimal {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}

.contact_form ul li select.minimal:focus {
  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, gray 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: gray;
  outline: 0;
}


.contact_form ul li select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
.contact_form select, .contact_form input, .contact_form option, .contact_form textarea, .contact_form input[type=radio] + label, .contact_form input[type=checkbox] + label{
	transition: all 0.5s;
    box-sizing: border-box;
    outline: none;
    background: #f5f5f5;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.contact_form ul li {
    display: inline-block;
    width: 49%;
    margin: 15px 10px 15px 0px;
}
.contact_form ul li input {	
	font-weight: inherit;
    padding: 0 15px;
    width: 100%;
    height: 50px;
    line-height: 50px;
}
.contact_form ul li input::placeholder, .contact_form ul li textarea::placeholder { color: #535353;}
.contact_form ul li.contact-msg {
    display: block;
    width: 100%;
}
.contact_form ul li textarea {
    padding: 10px 15px;
    width: 100%;
    height: 100px;
    line-height: 20px;
	font-weight: inherit;
}
.contact_form ul.contact-btn li{
	display: flex;
	justify-content: center;
    max-width: 25%;
	margin: auto;
}
.contact_form button.contact-clean {
	width: 120px;
    padding: 5px 0;
    height: auto !important;
    color: #000;
    border-radius: 40px;
    background-color: #d0d0d0;
    border: solid 1px rgba(0, 0, 0, 0.1);
}
.contact_form button.contact-send {
	width: 120px;
    padding: 5px 0;
    margin-left: 20px;
    height: auto !important;
    color: #fff;
    border-radius: 40px;
    background-color: var(--blue);
    border: solid 1px white;
}
.contact_info ol{ margin: 30px auto; padding: 0px 0px 0px 25px;}
.contact_info ol li{ font-size: 20px; line-height: 32px;}

/****/
.contact_address{ overflow: hidden; margin: 5% auto;}
.contact_address_info{ display: flex; flex-direction: column; align-items: center; max-width: 350px; width: 90%; min-height: 270px; border: 1px solid #8dbc88; border-radius: 20px; box-shadow: 0px 0px 8px #e2e2e2; margin: 10px auto; padding-top: 12%;}
.contact_address_info .icon .fa-map-marker:before, .contact_address_info .icon .fa-phone:before, .contact_address_info .icon .fa-envelope-o:before{ color: #c47b2e; font-size: 300%;}
.contact_address_info .title{ color: #00775d; font-weight: 700; font-size: 24px; margin: 5% auto;}
.contact_address_info .address{ line-height: 26px; padding: 0px 20px; text-align: center;}

.address_map {
  position: relative;
  padding-bottom: 26%; 
  height: 0;
  overflow: hidden;
}
.map_style{ padding-bottom: 0px!important;}
.address_map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/****/
/**index_Q_A_main**/
.in_Q_A_list{ margin:auto; max-width: 1280px; width: 90%; }
.in_Q_A_list .item{ width: 100%; background-color: #fff; height: 195px; border: 1px solid var(--green); border-radius: 10px; padding: 1.8% 0px; margin: auto auto 20% auto; position: relative;}
.in_Q_A_list .item .title{ font-size: 22px; color: var(--blue); font-weight: 600; text-align: center;}
.in_Q_A_list .item .title span{ display: block; font-size: 20px; color: var(--text); margin-bottom: 10px;}
.in_Q_A_list .item .icon{ text-align: center; position: absolute; bottom: 25px; left: 0px; right: 0px; margin-left: auto; margin-right: auto;}
.in_Q_A_list .item .icon .bi{ color:var(--green);}
.in_Q_A_list .item .more span.icon{ position: absolute;bottom: -20px; left:0px; margin-left: auto; right: 0px; margin-right: auto;}
.in_Q_A_list .item .more span.icon a{ background-color: #fff; display: block; transition: 0.3s ease-in-out; }
.in_Q_A_list .item .more span.icon a:hover{ background-color: var(--bluehover);}
.in_Q_A_list .item .more span.icon a:hover .bi{ color:#fff; }

/**qa_area**/
.qa_area{max-width: 1280px; width: 80%; margin: auto;}

.qa_icon_area{ display: flex; align-items: center; justify-content: center;}
.qa_icon_list{ margin: 1% ; }
.qa_icon_list a{ display: block; border: 1px solid #d9d1cc; border-radius: 20px; line-height: 36px; padding: 0px 15px; font-size: 18px;}
.qa_icon_list.current a, .qa_icon_list a.current { background-color: #fff7ef;} 

/****/
.qa_area .card-header h2 .btn{ font-weight: 600; margin-top: 20px; padding-right: 40px; white-space:inherit;}
.qa_area .card-header h2{ position: relative; padding: 0px 0px 20px 70px;}
.qa_area .card-header h2::before{ position: absolute; content: ""; background: url("../images/q_arr.png") no-repeat left top; width: 60px; height: 60px; left: 0px; top: 0px;}
.qa_area .card-header button[aria-expanded="false"]:after{ top: 0px; bottom: inherit;}
.qa_area .card-header button[aria-expanded="true"]:after{ top: 0px; bottom: inherit;}
.qa_area .card-body{ background: url("../images/a_arr.png")no-repeat 10px 10px; padding: 30px 10px 20px 70px; margin-left: 15px;}
.qa_area .card-body ul{ margin:20px auto;}

.accordion{ margin: 60px auto;}
.accordion .card{ background-color: transparent; border: 0px; border-radius:0px; }
.accordion > .card > .card-header{ margin-bottom: inherit; }
.card-header{ background-color: transparent; border-bottom: 1px solid #bfb2aa; padding: 0px;}
.card-header h2{ margin: 20px 0px 0px 0px; padding: 0px 0px 0px 10px;}
.card-header h2 .btn{ color:var(--blue); font-size: 22px; line-height: 30px; font-weight:700!important; padding: 0px 0px 5px 0px; border-radius: 0px; letter-spacing: inherit; }

.card-header button {position: relative; }
.card-header button[aria-expanded="true"]:after {
	position: absolute; 
	color: #fff;
	text-align: center;
	content: "\2212";
	background-color: var(--blue);
	width: 36px;
	height: 36px;
	border-radius: 36px;
	line-height: 34px;
	right: 0px;
	bottom: 3px;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.card-header button[aria-expanded="false"]:after {
	position: absolute; 
	color: #fff;
	text-align: center;
	content: "\002b";
	background-color:var(--blue);
	width: 36px;
	height: 36px;
	border-radius: 36px;
	line-height: 34px;
	right: 0px;
	bottom: 3px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.btn-link:hover, .btn-link:focus { color:var(--blue); text-decoration: none;}
.btn.focus,.btn:focus { outline: 0; box-shadow: 0 0 0 0 rgba(0,123,255,.25)}

.card-body{padding: 2rem;}
.card-body .row, .pro_text .row { flex-direction: row-reverse;}
.mold_photo{ text-align: center; }



/****/
@media all and (max-width: 1536px) {
	.in_slogin_area .slogin_title{ line-height: 45px; font-size: 40px;}
	.in_Q_A_list .item .title{ font-size: 20px;}
}
@media all and (max-width: 1440px) {
	.in_about_text .title::after{width: 40%;}
	.in_about_photo .office_photo{top: 30px;}
	.in_about_photo .office_photo img{ max-width: 92%!important;}
	/****/
	.side_menu_area{ left: 2%;}
	
}
@media all and (max-width: 1366px) {
	.about_pro_application .sec_slogin{width: 80%;}
	.side_menu_area{ width: 22%;}
	.pro_area{ width: 73%;}
}
@media all and (max-width: 1280px) {
	.in_slogin_area{ top: 16%;}
	.side_menu_area{ width: 24%;}
	.pro_area{ width: 70%;}
}
@media all and (max-width: 1024px) {
	.in_slogin_area .slogin_title{ line-height: 34px; font-size: 30px;}
	.second_menu_area .line { display: block; background: var(--blue); width: 90%; margin: auto; height: 42px; padding: 0px; position: inherit; margin-bottom: 0px; border-radius:0px 0px 14px 14px; }
	.second_menu_area .line .menu, .second_menu_area .line .menu::before, .second_menu_area .line .menu::after { background: #fff; width: 30px;}
	.second_menu_area .line .menu {top: 20px; left: 30px; }
	.second_menu{ display: none;}
	.second_menu_area .second_menu ul{ margin: 5px auto; flex-direction: column;}
	.second_menu_area .second_menu ul li{ margin: 3px auto; width: 90%;}
	.second_menu_area .second_menu ul li a{ line-height: 24px; padding: 0px; border-radius: 0px;}
	.second_menu_area .second_menu ul li.current a{ box-shadow: none;}
	/****/
	.in_about_area{flex-direction: column;}
	.in_about_text{ width: 100%;}
	.about_pro_application .sec_slogin{ width: 100%;}
	/****/
	.side_menu_area{ position: relative !important; top: 0; bottom: 0; left: 0; right: auto; width:100%; margin-bottom: 0px;}
	.side_menu_area .tree_scroll{ position: relative !important; top: 0px; padding:0px; height: 370px; overflow: hidden;}
	.pro_area{ width: 100%;}
	.in_Q_A_list .item .title{ font-size: 18px; line-height: 24px;}
	/****/
	.contact_form ul li{ width: 48%;}

}
@media all and (max-width: 991px) {
	.in_banner_area{ margin-top: 80px;}
	.in_slogin_area{ top: 30%;}
	.in_slogin_area .slogin_title{ line-height: 44px; font-size: 40px;}
	.market_photo{ text-align: center; margin-bottom: 5%;}
	/****/
	.qa_area .card-header h2 .btn{ font-size: 20px;}
	
}
@media all and (max-width: 912px) {
	.about_pro_application .sec_slogin{ border-radius: 20px;}
}
@media all and (max-width: 820px) {
	/****/
	.contact_address_info{ max-width: 90%; width: 90%; margin: 20px auto; min-height: inherit; padding: 30px 0px;}
	.contact_address_info .title{margin: 1% auto;}
	.contact_form ul li{ width: 100%; margin: 10px 0px;	}
}
@media all and (max-width: 768px) {
	.qa_area .card-header h2::before{ width: 40px; height: 40px; background-size: 100%;}
	.qa_area .card-header h2{ padding: 0px 0px 0px 50px;}
	.qa_area .card-header h2 .btn{ margin-top: 0px;}
	.qa_area .card-body{ padding: 70px 15px 15px 15px; margin-left: 0px; background-position: center 10px;}
}

@media all and (max-width: 767px) {
	.in_appilication_item .title{ font-size: 18px; line-height: 24px; font-weight: 500;}
	.in_appilication_item .text ol{ padding: 0px 0px 0px 18px;}
	.in_appilication_item .text ol li{margin: 2% auto;}
	.in_appilication_item .text ol li span{ font-size: 18px; line-height: 22px; margin-bottom: 2%;}
	::marker { font-size: 1.1rem;}
	
	/****/
	.link_area_icon{ margin: auto;}
	.tab-content{ padding: 10px 0px;}
}
@media all and (max-width: 712px) {
	.about_pro_application .about_pro_application_item{ max-width: inherit; margin-bottom: 3%;}
	.about_pro_application .about_pro_application_item .photo{ text-align: center;}
	.about_pro_application .about_pro_application_item .description{ text-align: center;}

}
@media all and (max-width: 640px) {
	.in_about_photo .office_photo_main{ padding-right:5%;}
	.in_about_photo .office_photo{text-align: right;}
	.in_about_text{ margin-top: 5%;}
	.advantages_list .list_icon{ width: 20%;}
	.advantages_list .list_dec{ width: 80%;}
	
	.in_Q_A_list .item{ margin: 3% auto; height: 160px;}
}
@media all and (max-width: 540px) {
	.in_about_slogin{ font-size: 32px; line-height: 40px;}
	.in_about_photo .office_photo img { max-width: 75% !important;}
	.about_pro_application .title, .about_market .title, .about_certifications .title, .about_advantages .title, .about_future_outlook .title{ font-size: 26px;}
	.in_about_text .title{font-size: 26px;}
	/****/
	table.datatable td{ padding: 3px 10px; font-size: 100%; line-height: 26px;}
	table.datatable{line-height: 30px;}
	.nav-tabs .nav-link{ font-size: 110%; padding: 5px 10px; width: 100%; border-radius: 0px;}
	/****/
	.contact_form ul.contact-btn li{ max-width: 50%;}
	.contact_form .contact-clean, .contact_form .contact-send{border-radius: 20px;line-height: 30px;}
	.contact_form{ padding: 10px;}
	.contact_form button.contact-clean, .contact_form button.contact-send{ width: 100px;}
	.back_list_next{ width: inherit;}
	.back_list_prev span, .back_list_main span, .back_list_next span{width: 30px; height: 30px; line-height: 30px;}
	.bi-caret-left-fill::before, .bi-grid-fill::before, .bi-caret-right-fill::before{ line-height: 30px;}

	.link_area_icon{ margin: auto; max-width: 150px;}
	.link_area_icon a{ font-size: 110%;}
	.address_map{padding-bottom: 50%;}	
	/****/
	.qa_area .card-header h2 .btn { font-size: 18px; line-height: 28px; padding-bottom: 15px;}
	.qa_icon_area{flex-direction: column;}
	.qa_icon_list { width: 100%; text-align: center;}
}
@media all and (max-width: 480px) {
	.in_slogin_area .slogin_title{ line-height: 37px; font-size: 33px;}
	.in_about_photo .office_photo img { max-width: 65% !important;}
}
@media all and (max-width: 430px) {
	.in_slogin_area{ top: 22%;}
	.in_slogin_area .slogin_title{ line-height: 30px; font-size: 26px;}
	.in_about_slogin{ font-size: 25px; line-height: 32px;}
	.in_about_photo .office_photo img { max-width: 57% !important;}
	.in_about_text .title::after{ width: 25%;}
}

@media all and (max-width: 414px) {
	.in_Q_A_list .item{ margin: 5% auto;}

	/****/
	.contact_form ul.contact-btn li{ max-width: 100%;}
	.contact_info ol{ margin: 20px 0px;}
	.contact_info ol li{ font-size: 18px; line-height: 28px;}
	/****/
	.card-header h2 .btn{ padding-right: 40px; white-space: inherit!important;} 
	.card-header button[aria-expanded="true"]::after{ width: 28px; height: 28px; line-height: 28px;}
	.card-header button[aria-expanded="false"]::after{  width: 28px; height: 28px; line-height: 28px;}
	
}
@media all and (max-width: 390px) {
	.advantages_list{ flex-direction: column;}
	.advantages_list .list_icon, .advantages_list .list_dec{ width: 100%;}
	.advantages_list .list_icon{ text-align: center; margin: 3% auto;}
	
}

@media all and (max-width: 375px) {
	.in_container_title h1 { font-size: 24px; line-height: 28px;}
	.in_about_photo .office_photo img{ max-width: 50% !important;}

}
@media all and (max-width: 344px) {
	.in_slogin_area .slogin_title{ line-height: 30px; font-size: 24px;}
	.about_cer_declist ul li{border-radius: 20px;}
	.about_market .market_dec .title, .advantages_list .list_dec .title{font-size: 18px; line-height: 24px;}
		
}
@media all and (max-width: 320px) {

	/****/
	.address_map{padding-bottom: 80%;}
	.step_text{ display: inherit;}
	.step_number { width: 100%; margin: auto;}
	.number{ margin: auto;}
	.step_info{ width: 100%; font-size: 90%; line-height: 20px; padding-left: 5px;}
	/****/
	.pagination a { font-size: 15px; line-height: 28px; width: 28px; height: 28px; margin: 0px 2px;}
	.item_title{ line-height: 20px; padding-bottom: 10px;}
	/****/
	.card-header h2 .btn { font-size: 18px; font-weight: 700;}
	.qa_area .card-header h2::before{ width: 30px;height: 30px; background-size: 100%;}
	.qa_area .card-header h2 { padding: 0px 0px 0px 35px; }
	.qa_area .card-header h2 .btn { font-size: 16px; line-height: 26px; }
}
@media all and (max-width: 280px) {
	.in_slogin_area{ top: 10%;}
	.in_about_photo .office_photo img { max-width: 40% !important;}
	.in_about_text .title{ font-size: 22px;}
	.about_pro_application .title, .about_market .title, .about_certifications .title, .about_advantages .title, .about_future_outlook .title{ font-size: 22px;}
	.in_about_text .title::after { width: 20%;}
}
@media all and (max-width: 240px) {
	.in_slogin_area .slogin_title{ line-height: 26px; font-size: 20px;}
	.in_about_slogin { font-size: 19px; line-height: 27px;}
	.in_about_photo .office_photo img{ border-radius: 20px; max-width: 30% !important;}
	.in_about_text .title::after{ display: none;}
	.in_Q_A_list .item{ margin-bottom: 20%;}
	.in_Q_A_list .item .title{ font-size: 16px; line-height: 20px;}
}


.txt-zone {
	margin: 0 auto 2% auto;
	width: 100%;
  }
  .txt-zone a:hover {
	color: #007bff;
  }